RubyGems Navigation menu

esv_api 1.0.1

ESV API Wrapper.

Gemfile
          gem 'esv_api', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install esv_api
  
  
  
  
  
  
  

Authors:

  • Jeff McFadden

Owners:

Total downloads 3,496

For this version 1,232

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 26, 2012 (7.5 KB)
  2. 1.0.0 - January 22, 2012 (6.5 KB)
  3. 0.0.1 - January 22, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: